How to remove libgda-5.0-4 from Debian 9 (Stretch)